View Issue Details

IDProjectCategoryView StatusLast Update
0000365Rabbit Ranchers[All Projects] Bugpublic2018-05-11 03:44
ReporterrainChu 
Assigned TorainChu 
PrioritylowSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product VersionAlpha 3.0 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000365: Watering tasks need to be improved
DescriptionCurrently, there is no indicator that a plant has been marked for watering.
1. Add an indicator that a plant is going to be watered
2. Add the ability to cancel the watering before it has started
3. Allow a watering task to be added even if no rabbits are equipped with a full watering can
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-02-20 09:33 rainChu New Issue
2018-03-10 16:30 rainChu Status new => confirmed
2018-03-10 16:59 rainChu Priority normal => low
2018-04-15 03:01 rainChu Target Version Alpha 3.1 => Alpha 3.2
2018-05-11 00:18 rainChu Assigned To => rainChu
2018-05-11 00:18 rainChu Status confirmed => assigned
2018-05-11 03:44 rainChu Status assigned => resolved
2018-05-11 03:44 rainChu Resolution open => fixed
2018-05-11 03:44 rainChu Fixed in Version => Alpha 3.2